.top1Box{
    height:105px;
    width:100%;
    position:relative;
    z-index:999;
    background:#FFF;
}
.wrap {
    width: 1200px;
    clear: both;
    margin: 0 auto;
}
.logo {
    width: 189px;
    height: 91px;
    margin-top:7px;
}
.logo a {
    display: block;
    width: 189px;
    height: 91px;
}
.logo a img{width:189px;height:91px;}
.searchL {
    margin-top: 40px;
    margin-left: 35px;
    position: relative;
}
.searchLList {
    overflow: hidden;
    border: 1px solid #dddddd;
    padding: 20px;
    background: #FFF;
    position: absolute;
    left: 0px;
    top: 32px;
    width: 280px;
    z-index: 0;
    display: none;
}
.searchLT {
    height: 21px;
    line-height: 21px;
    cursor: pointer;
    color: #313131;
    font-size: 14px;
    background: #FFF url(../images/pc/ioccity.png) no-repeat 10px center;
    width: 50px;
    margin-right: 40px;
    padding: 9px 0 4px 40px;
    border: 1px solid #FFF;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.searchLT.active{
 border:1px solid #dddddd;
 border-bottom:1px solid #fff;
}
.searchLListT {
    height: 36px;
    overflow: hidden;
    padding-bottom: 18px;
    border-bottom: 1px solid #dddddd;
    font-size: 12px;
    color: #313232;
    padding-top: 10px;
}
.searchLListC {
    padding: 20px 0 0 0;
    height: 130px;
    overflow: hidden;
}
.searchLListT span {
    font-size: 16px;
    color: #a91e22;
}
.searchLListC1Box {
    height: 130px;
    overflow: hidden;
    overflow-y: auto;
}
.searchLListC1 {
    padding-top: 2px;
}
.searchLListC1 dd {
    overflow: hidden;
    margin-bottom: 10px;
}
.searchLListC1 dd span {
    float: left;
    display: inline;
    width: 25px;
    height: 25px;
    background: #313131;
    color: #FFF;
    text-align: center;
    line-height: 25px;
}
.searchLListC1 dd div {
    float: left;
    display: inline;
    width: 165px;
    line-height: 25px;
    overflow: hidden;
    margin-left: 20px;
}
.searchLListC1 dd div a {
    color: #333333;
    font-size: 14px;
    float: left;
    display: inline;
    margin-right: 10px;
}
.searchR {
    height: 45px;
    width: 540px;
    margin-top: 40px;
    background: #ffcc00;
    border-radius:5px;
}
.searchR div{
    float: left;
}
.searchR1 {
    width: 76px;
    height: 40px;
    position: relative;
}
/*xb: modular name:æœç´¢æ¡†ä¸‹æ‹‰â€œæ¡ˆä¾‹â€™ */
.searchR1 .seljg {
    width: 57px;
    height: 45px;
    cursor: pointer;
    line-height: 45px;
    text-align: center;
    overflow: hidden;
    color: black;
    font-size: 16px;
}
.searchR1 .xb_seljg{
	color: #313131;
}
/*xb: modular name:æœç´¢æ¡†æ¡ˆä¾‹é€‰æ‹©ä¸‹æ‹‰å›¾æ ‡ */
.searchR1 i {
    display: block;
    width: 19px;
    height: 45px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    line-height:45px;
    background: url(../images/pc/gai_modular/xb_1.png) no-repeat center center;
}
/*input {
    outline: none;
    border: none;
}*/
.searchR1 .selTj {
    display: block;
    width: 58px;
    position: absolute;
    left: 15px;
    border: 1px solid #dddddd;
    top: 40px;
    background: #FFF;
    border-top: none;
    display: none;
}
.searchR1 .selTj a.hover {
    background: #f7f7f7;
}
.searchR1 .selTj a {
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 1px;
}
.searchR2 {
    width: 387px;
    height: 40px;
    background: #fff;
    margin-top: 2px;
    margin-left: 19px;
}
.searchR2 input {
    width: 272px;
    height: 40px;
    border: none;
    background: none;
    display: block;
    padding: 0 5px;
    font-family: "Microsoft YaHei";
}
.searchR3 {
    width: 40px;
    height: 40px;
}
.searchR3 a {
    display: block;
    width: 35px;
    height: 35px;
    background: url(../images/pc/s.png) no-repeat center center;
    margin-top: 6px;
    margin-left: 10px;
}
.phone {
    height: 55px;
    margin-top: 25px;
    background: url(../images/pc/ioctel.png) no-repeat left center;
    padding-left: 50px;
}
.phone div {
    line-height:32px;
    color: #333;
    padding-left:15px;
}
.top2Box{
    height:60px;
    width:100%;
    background:#313131;
    position:relative;
    z-index:99;
}
.menu{ clear:both;}
.menu dd{
    float:left;
    display:inline;
    width:133px;
    height:60px;
    position:relative;}
.menu dd span{
    display:block;
    width:133px;
    height:60px;
    text-align:center;
    line-height:60px;}
.menu dd span a{
    display:block;
    width:133px;
    height:60px;
    color:#ffffff;
    font-size:16px;}
.menu dd div{
    display:block;
    position:absolute;
    left:0px;
    top:60px;
    width:100%;
    background:#313131;
    display:none;
    padding:1px 0;}
.menu dd div a{
    display:block;
    height:35px;
    line-height:35px;
    text-align:center;
    color:#848484;
    margin-bottom:1px;}
.menu dd div a:hover{
    background:#a81e22;
    color:#ffd7d8;}
.menu dd:hover{
    background:#a81e22;
    color:#ffd7d8;}
.menu dd div a.hover{
    background:#a81e22;
    color:#ffd7d8;}
.menu dd.hover span{
    background:#a81e22;}
.menu dd.hover span a{
    background:#a81e22;
    color:#ffd7d8;}




.xb_top2Box{height: 60px;width: 100%;background: #313131;position: relative;z-index: 10000;}

.xb_menu1{width: 266px !important;position: relative;}
.xb_menu1 span a{width: 266px !important;text-align: center;background-color: #a81e22}

/*xb: modularName:modularName：添加的下拉框 */
.xb_menuBox{width: 266px;height:auto;position:absolute;background-color:rgba(49, 49, 49,0.9) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9F313131,endColorstr=#9F313131);overflow: hidden;padding-bottom: 20px !important;}
.xb_menuBox .xb_title{width: 100%;float: left;margin-top: 20px;margin-left: 22px;margin-bottom: 20px;color: white;font-size: 15px;text-align: left;height: auto !important;line-height: 0px !important;}
.xb_menuBox .xb_title:hover{background-color:transparent !important;color: white !important;cursor: pointer;}
.xb_menuBox .xb_card{width: 100px;height: 30px;background-color: gray;color: white;text-align: center;line-height: 30px;float: left;margin-left: 22px;margin-bottom: 10px;overflow: hidden;}  


.bdcs-container .bdcs-clearfix {
	zoom: 1;
	margin-top: -4px;
	margin-left: -9px;
}
.bdcs-container .bdcs-search {
	width: 555px;
	height: 45px;
	overflow: hidden;
	border-color: #ffcc00;
	border-radius: 5px;
	border-width: 2px;
	box-shadow: none;
	background-color: #ffcc00;
}
.bdcs-container .bdcs-search-form-input {
	border-color: #ffcc00;
	margin-right: 0px;
	width: 450px;
	height: 43px;
	line-height: 43px;
	font-family: Arial,SimSun,sans-serif;
	color: #000000;
	font-size: 14px;
	border-radius: 1px;
	background-color: #FFFFFF;
}
.bdcs-container .bdcs-search-form-submit {
	border-color: #ffcc00;
	height: 43px;
	width: 89px;
	background-color: #ffcc00;
	color: black;
	font-family: Arial,SimSun,sans-serif;
	font-size: 18px;
	border-radius: 0px;
}



/*------------------------百度搜索框---*/
#bdcs {
	float: left;
	display: black;
	height: 0;
}
			
			